{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To list all of the resources that are members of a VPC, send a GET request to\n`/v2/vpcs/$VPC_ID/members`.\n\nTo only list resources of a specific type that are members of the VPC,\nincluded a `resource_type` query parameter. For example, to only list Droplets\nin the VPC, send a GET request to `/v2/vpcs/$VPC_ID/members?resource_type=droplet`.\n\nOnly resources that you are authorized to see will be returned (e.g. to see Droplets,\nyou must have `droplet:read`).\n","properties":{"path":{"type":"object","properties":{"vpc_id":{"type":"string","format":"uuid","minimum":1,"examples":["4de7ac8b-495b-4884-9a69-1050c6793cd6"],"description":"A unique identifier for a VPC."}},"required":["vpc_id"],"additionalProperties":false},"query":{"type":"object","properties":{"resource_type":{"type":"string","enum":["droplet","loadbalancer","kubernetes","dbaas","nat_gateway","app","nfs_share"],"examples":["droplet"],"description":"Used to filter VPC members by a resource type."},"per_page":{"type":"integer","minimum":1,"default":20,"maximum":200,"examples":[2],"description":"Number of items returned per page"},"page":{"type":"integer","minimum":1,"default":1,"examples":[1],"description":"Which 'page' of paginated results to return."}},"required":[],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"List the Member Resources of a VPC","id":"digitalocean.vpcs_list_members","example":{"path":{"vpc_id":"4de7ac8b-495b-4884-9a69-1050c6793cd6"}},"maxRequests":1,"summary":false}}